Get content by given content reference or unique identifier and language.
1 min
GET
/api/episerver/v3.0/content/{contentIdentifier}
contentIdentifierstringContent reference or unique identifier to retrieve data.
expandstringList of properties needed to be expanded. The list is separated by comma
selectstringList of properties needed to be returned. The list is separated by comma. Default are all properties returned
acceptstringGenerated from available response content types
Accept-Languagestring<p>Determines in which language the content should be retrieved. Example: 'en' or 'sv'. Does not support fallback.</p>
200Ok
400Bad Request
403Forbidden
404Not Found
curl --request GET \
--url '/api/episerver/v3.0/content/{contentIdentifier}?expand=string&select=string' \
--header 'accept: application/json'